Dear Fellow Shareholders:
Avery Dennison reported improved results in 2004,
achieving accelerated sales growth over the prior year with
annual revenue surpassing the $5 billion mark for the first time.
We generated record cash flow and strong top-line
growth, while reaching a key milestone as we completed the
integration of operations from the 2002 acquisition of
Jackstdt. Even with these impressive accomplishments, we
faced a number of challenges, including operating margin
pressure, partly due to rising raw material costs, and previously
announced antitrust investigations.
Notwithstanding the challenges, our business was
strengthened during the year, and the future looks promising.
Our 2004 results demonstrate that our expanding portfolio of
businesses and broad geographic presence are effectively driving
both short-term financial results and long-term value creation.

In 2004, we maintained leading market positions in all of our key businesses 
pressure-sensitive paper and film roll materials, printable media and supplies for the
office and consumer products market, and tickets, tags and labels for the retail
apparel industry. To further drive our top-line sales growth, we focused on key growth
initiatives  investing in emerging markets, identifying opportunities to create new
businesses and developing new products and applications for our core markets. We
are committed to expanding our fast-growth businesses through superior service
and product innovation.
Our Horizons growth program is our premier initiative for achieving top-line
growth. Horizons is a disciplined process for accelerating sales growth by
developing a steady pipeline of new products and services, as well as identifying

new business ideas. This approach, now in its third year, has energized our
Company by allowing employees to find solutions to business development
challenges in nontraditional ways.
The Horizons Program has fostered a renewed emphasis on collaboration  of
knowledge, resources, and action across divisional boundaries  that highlights the
theme of this years annual report, which illustrates how the translation of expertise across
functions is leading to operational and financial success. Since we started the program in
2003, our teams have created and launched more than 1,000 Horizon 1 projects, generating
millions of dollars in revenue from products and services they developed.

In 2004, a number of important initiatives began to bear fruit, contributing significantly
to our improving operational and financial performance. Specifically, in 2004 we completed
the two-year integration of our Jackstdt acquisition, enabling our worldwide
roll and graphics materials businesses to optimize their regional and global scale. We
expanded our retail information services business with the acquisition of woven label
manufacturer Rinke Etiketten, based in Germany. We are now able to supply a
complete portfolio of in-house brand identification products, including high-quality
woven labels, to our apparel manufacturing customers throughout the world.
In keeping with our ongoing goal to improve productivity, our Six Sigma program
continues to provide the foundation for driving significant productivity improvement
in both operational and transactional processes across the Company. Along with Six
Sigma, we have implemented Lean Manufacturing principles at many of our facilities
to reduce waste and process redundancies and to maximize efficiency.

Eleven years ago, we made a strategic decision to increase significantly our ongoing
investment in Asia in order to establish a more substantial foothold in the growing
markets across the region. Since then we also have expanded our operations serving

developing markets located in Latin America and Eastern Europe. Today, approximately
20 percent of the Companys total sales are generated in these fast-growing
economies, and that major commitment of resources to these emerging markets is
providing excellent returns.
Sales growth for our pressure-sensitive materials business in China has been particularly
robust, with an average annual rate exceeding 30 percent during the last four
years. China continues to offer a vast potential market for our products, from pressuresensitive
roll labeling materials for packaging and office products to specialty tapes
for disposable diapers, reflective materials for highway signs and commercial graphics
materials. In response to the increasingly important role of the Chinese market and
the entire Asian region, we have started a multiyear project to build a world-class
research and development center in China. Our new Asian Technical Center will
provide enhanced technical productivity and localized product development support
to our growing businesses in the region.
Emerging markets, with their accelerating consumer economies, are a top priority
for us. We plan to invest in new markets with future potential, such as India and
Russia, that are poised for significant growth resulting from an anticipated increase in
demand for our pressure-sensitive labeling materials.

One of our most important forward-looking initiatives is the development of our radio
frequency identification (RFID) business. As more businesses of all types realize that
RFID technology is a necessary component to improve their supply chain management,
they are discovering that a pressure-sensitive label is the ideal vehicle for carrying
RFID chips and antennas. Producing RFID label materials fits perfectly into the
core of Avery Dennison operations, already one of the worlds largest producers of
pressure-sensitive materials for labels.

We announced in 2004 the formation of a new business dedicated to the manufacturing
and marketing of RFID labels and inlays, from which label converters will produce RFID
labels. By marketing RFID labels and inlays to our label converter customers, we expect
our materials will meet the needs of diverse end-user markets, such as retail, pharmaceutical
and packaged goods companies. Very few companies offer the precisionbased,
high-volume manufacturing capability that is truly one of our areas of expertise.

We continue to build sustainable competitive advantage in our key markets. In retail
consumer merchandising, our Fasson brand of pressure-sensitive labeling materials
enjoys a leading role in providing advanced packaging and product identification solutions
to the marketplace. These markets are approximately 50 percent penetrated
with pressure-sensitive label materials, offering significant growth potential for those
suppliers who are able to solve difficult production challenges. To that end, we recently
have worked with a major label converter and beverage producer to provide a premium
packaging solution for beer bottles  a clear, thin film that conveys a new, upscale look for
one of its flagship beer brands. This consumer-driven appeal is transforming the concept
of beer label design and reinforcing the value of pressure-sensitive labeling materials.
The Avery brand continues to be a leader in the office and consumer products
category. Avery-brand printable media products are known throughout the world for
their superior quality, ease of use, reliability and compatibility with virtually all personal
computers and desktop printers.
Our retail and apparel manufacturing customers rely on Avery Dennisons retail
information services business to provide an extensive portfolio of brand identification
products, as well as state-of-the-art data management services available on a global
basis wherever apparel is manufactured. We anticipate further strong growth in this
area as the demand for on-time and accurate delivery of goods and services in complex
production environments continues to escalate.

As this Annual Report goes to press, we are pleased to report that the board of directors
has elected Dean A. Scarborough as the next chief executive officer of the
Company, effective May 1, 2005. Dean succeeds Phil Neal, who has served as CEO
since 1998 and has worked at Avery Dennison for more than 30 years. Phil will remain
in his role as chairman of the board until May 1, 2006. Dean, a 21-year veteran of Avery
Dennison, has served as president and chief operating officer for the past five years.
Before that, he held a variety of progressively responsible senior management,
marketing and operations positions, both in the U.S. and overseas. We look forward to
the talented leadership and strategic vision that Dean will provide to our Company in the
years to come.

In 2004, we were pleased to announce the additions of John T. Cardis and
Rolf Brjesson as directors of the Company, further strengthening what is already
an outstanding board of directors. Johns many years of leadership and management
experience at Deloitte & Touche USA LLP will serve us well in the years
ahead, as will Rolfs superb strategic instincts and valuable international business
expertise derived from his years of experience at the helm of several of the worlds
premier consumer packaging firms.
Additionally, we note with great respect the retirements of Charles D. Miller and
Frank V. Cahouet from our board of directors, effective April 28, 2005. Our profound
gratitude goes to Chuck for his superb leadership and counsel during 30 years of
service on the board, and to Frank for his many contributions during the 22 years he
has served as a board member. We are pleased to announce that Chuck, former
chairman and CEO of Avery Dennison, will become a director emeritus of the board
upon his retirement, enabling us to continue to benefit from his intelligent and knowledgeable
insights about the Company for many years to come.

We will continue to build on the business fundamentals in 2005 that have made this
Company so strong over the years: a commitment to our customers to provide the
highest quality solutions available, and a commitment to our shareholders to increase
the value of their investment in Avery Dennison over the long term.
As always, the success of our initiatives will reflect the efforts of our remarkable
workforce  extremely talented people who exceed our expectations with their dedication,
innovation and enthusiasm to make our goals and strategies a reality, while
adhering to the highest ethical standards. Integrity is one of Avery Dennisons core
values, the importance of which is being underscored as we expand our efforts to
reinforce our values with employees worldwide.
As we look forward to another productive and successful year in 2005, we want
to thank all of our stakeholders  employees, shareholders, business partners and
customers  for your continued support throughout the year.